html{
    margin-left: 20px;
    margin-right: 20px;
}
header{
    display: flex;
    align-items: center;
    gap: 10px;
}
.header-imgs{
    width: 98px;
    height: 98px;
    border: 1px solid #DEDEDE;
    background-image: url("../img/system-img/sakuhalab.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent !important;
    color: transparent !important;
}
.aboutme-header-imgs{
    width: 98px;
    height: 98px;
    border: 1px solid #DEDEDE;
    background-image: url("../../img/system-img/sakuhalab.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent !important;
    color: transparent !important;
}
.not404{
    margin-left: auto;
    margin-right: auto;
}
.not404 p, .not404 span{
    font-size: 50px;
    font-weight: bold;
}
.main-contents-wrapper{
    margin-left: auto !important;
    margin-right: auto !important;
}
.main-contents-style1{
    height: calc(100% + 250px);
}
.console-inner{
    padding-left: 20px;
}
.ol-divine{
    padding-left: 60px;
}
.horizontalarea-main_profile{
    display: grid;
    grid-template-columns: 1fr 225px;
}
.contents{
    margin-top: 5px;
    border: #141414 1px solid;
}
.main-contents{
    margin-top: 5px;
    padding-left: 2px;
    font-size: 15px;
}
.played-games{
    padding-left: 3px;
    font-size: 10px;
}
.after-games-property{
    font-size: 15px;
    font-weight: bold;
    color: navy;
}
.gameprofile-imgs{
    width: 752px;
    height: 423px;
    padding: 9px;
    border: 1px solid #DEDEDE;
    color: transparent !important;
    background-color: transparent !important;
}
.gameprofile-imgs .wutheringwaves{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/wutheringwaves-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .arknightsendfield{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/arknightsendfield-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .nevernesstoeverness{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/nevernesstoeverness-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .nevernesstoeverness-bilibili{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/nevernesstoeverness_bilibili-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .mongilstardive{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/mongilstardive-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .honkaiimpact3-steam{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/honkaiimpact3-steam-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .honkaiimpact3{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/honkaiimpact3-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .genshinimpact{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/genshinimpact-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .honkaistarrail{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/honkaistarrail-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .zenlesszonezero{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/zenlesszonezero-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .honkainexusanima{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/honkainexusanima-profile_20.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .mahjongsoul{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/mahjongsoul-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .bluearchive{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/bluearchive-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .azurlane-odessa{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/azurlane-odessa-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .azurlane-madras{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/azurlane-madras-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .stellasora{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/stellasora-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .gakuenidolmaster{
    width: 376px;
    height: 423px;
    background-image: url("../../img/game-profile/gakuenidolmaster-profile_20260517.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .gakuenidolmaster-2{
    width: 376px;
    height: 423px;
    background-image: url("../../img/game-profile/gakuenidolmaster-profile_20260517-2.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .gakumas-businesscard{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/gakumas-businesscard.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gameprofile-imgs .gakumas-businesscard-qr{
    width: 752px;
    height: 423px;
    background-image: url("../../img/game-profile/gakumas-businesscard-qr.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    object-fit: contain;
}
.gakumas-h{
    width: 752px;
    display: grid;
    grid-template-columns:  1fr 1fr;
}
.gakumas-margin-setup, .azurlane-margin-setup{
    margin-bottom: 10px;
}
.sub-contents{
    border: 1px solid #DEDEDE;
}
.field-right{
    margin-right: 20px;
    right: 0;
    position: fixed;
}
.profile-img{
    margin-right: auto;
    margin-left: auto;
    width: 98px;
    height: 98px;
    border: 1px solid #DEDEDE;
    background-image: url("../img/system-img/sakuhalab.png"); /* 画像は後日差し替え */
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent !important; 
    color: transparent !important;
}
.profile-hr{
    height: 1px;
    width: 100%;
    color: #DEDEDE;
    background-color: #DEDEDE;
}
.profile-str{
    padding-right: 2px;
    padding-left: 2px;
    text-align: center;
    font-size: 10px;
}
.footer-wrap{
    left: 20px;
    right: 20px;
    background-color: #1d1d1d;
    text-align: center;
    justify-content: center;
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    bottom: 0;
    width: calc(100% - 40px);
}
.footer-links{
    left: 20px;
    right: 20px;
    justify-content: center;
    text-align: center;
    color: #DEDEDE;
    background-color: #1d1d1d;
}
.footer-links a{
    left: 20px;
    right: 20px;
    justify-content: center;
    text-align: center;
    color: #DEDEDE;
    background-color: #1d1d1d;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.footer-wrap .copyRight-text{
    left: 20px;
    right: 20px;
    color: #DEDEDE;
    background-color: #1d1d1d;
    text-align: center;
    font-size: 30px;
}
.footer-wrap .copyRight-text .copyRight-text-span{
    left: 20px;
    right: 20px;
    color: #DEDEDE;
    background-color: #1d1d1d;
    text-align: center;
    font-size: 20px;
}
.footer-wrap .copyRight-text .copyRight-text-span .copyRight-text-small{
    left: 20px;
    right: 20px;
    color: #DEDEDE;
    background-color: #1d1d1d;
    text-align: center;
    font-size: 10px;
}